body {
	background-color: #eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}

h1, h2, h3  {
    color: #88B04B;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.7em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
}

/* HEADER */
header, footer{
    background-color: #88B04B;
	}
